version: 2.7.0
files:
  - url: bchat-desktop-linux-x86_64-2.7.0.AppImage
    sha512: ui9kUZA3swxqT2RbuhC/5auAEpAvGknfMzQKrXDalwGTEgD/2W/rzqi5XxYonoqj6JSyUm5rUdgRBvPSXbyHfw==
    size: 155431421
    blockMapSize: 164369
path: bchat-desktop-linux-x86_64-2.7.0.AppImage
sha512: ui9kUZA3swxqT2RbuhC/5auAEpAvGknfMzQKrXDalwGTEgD/2W/rzqi5XxYonoqj6JSyUm5rUdgRBvPSXbyHfw==
releaseDate: '2025-10-29T08:09:50.844Z'
